/*<meta />*/

@import url('../../MT_Design/Stylesheets/MT_Style.css');

@import url('../../MT_Design/Stylesheets/MT_Online_Help.css');

/* Nur fürs Einrichten der Zubehörübersicht
img.thumbnail
{

	mc-thumbnail-max-height: 30%;
}
img.Vertical_Arrows
{
	width: 50%;
}

table.Accessories td
{
	border: 1px;
	border-style: solid;
}

/**/

img.image_qpr_mv3_5x
{
	width: 30%;
}

img.image_u3b_1bw_vcb,
img.image_w3b_1bw_vcb,
img.image_zjg_pfx_vh,
img.image_jj5_35c_wcb,
img.image_2tl_4y1_1kc,
img.image_2zm_f3s_dkc,
img.image_2xt_33s_dkc,
img.image_hbt_py1_1kc,
img.image_k4v_njs_dkc,
img.image_2zl_xjs_dkc,
img.image_v2b_bms_dkc,
img.image_kx2_kdg_lkc
{
	width: 40%;
}

@media only screen and (max-width: 1279px)
{
	img.image_qpr_mv3_5x
	{
		width: 40%;
	}

	img.image_u3b_1bw_vcb,
	img.image_w3b_1bw_vcb,
	img.image_zjg_pfx_vh,
	img.image_jj5_35c_wcb,
	img.image_2tl_4y1_1kc,
	img.image_2zm_f3s_dkc,
	img.image_2xt_33s_dkc,
	img.image_hbt_py1_1kc,
	img.image_k4v_njs_dkc,
	img.image_2zl_xjs_dkc,
	img.image_v2b_bms_dkc,
	img.image_kx2_kdg_lkc
	{
		width: 50%;
	}
}

@media only screen and (max-width: 767px)
{
	img.image_qpr_mv3_5x
	{
		width: 100%;
	}

	img.image_u3b_1bw_vcb,
	img.image_w3b_1bw_vcb,
	img.image_zjg_pfx_vh,
	img.image_jj5_35c_wcb,
	img.image_2tl_4y1_1kc,
	img.image_2zm_f3s_dkc,
	img.image_2xt_33s_dkc,
	img.image_hbt_py1_1kc,
	img.image_k4v_njs_dkc,
	img.image_2zl_xjs_dkc,
	img.image_v2b_bms_dkc,
	img.image_kx2_kdg_lkc
	{
		width: 100%;
	}
}

